:root {
  --text-grey: #cccccc;
  --text-white: #ffffff;
}

.button-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-content: flex-start;
  margin-bottom: 50px;
  width: 100%;
  flex-shrink: 0;
}

.main-box {
  width: 650px;
  max-height: 90%;
  background-color: blue;
  -moz-box-shadow: 20px 20px 0px 0px #000;
  -webkit-box-shadow: 20px 20px 0px 0px #000;
  box-shadow: 20px 20px 0px 0px #000;
  display: flex;
  align-items: center;
  flex-direction: column;
  z-index: 1;
}

@media (min-width: 2000px) {
  .main-box {
    transform: scale(1.5);
  }
}

@media (min-width: 3000px) {
  .main-box {
    transform: scale(2);
  }
}

@media (min-width: 4000px) {
  .main-box {
    transform: scale(2.5);
  }
}

.text-grey {
  color: var(--text-grey);
}

.text-white {
  color: var(--text-white);
}

.help {
  color: var(--text-grey);
  margin: 0 50px 50px 50px;
  width: 50%;
}

.page-content {
  margin-top: 50px;
  width: 80%;
  overflow: auto;
  flex-shrink: 1;
}

ul {
  padding: 0;
  margin: 0;
}

li {
  color: var(--text-white);
  list-style: none;
  padding-left: 2px;
}

p {
  color: var(--text-grey);
  margin-top: 0;
}